﻿
.main .pricing-list table td:first-child:not(.mobile-td),
.main .pricing-list table th:first-child,
.main .pricing-list table td:last-child,
.main .pricing-list table th:last-child,
.main .pricing-list table tfoot td {
    background: none;
}


    
    .main .pricing-list table td:first-child:not(.mobile-td),
    .main .pricing-list table th:first-child,
    .main .pricing-list .badge {
        display: none;
    }

    .main .pricing-list table tbody .mobile-td {
        font-size: 1.125rem;
        background: rgba(125, 233, 231, 0.08);
        border-top: 1px solid rgba(255,255,255,0.3);
    }

    .main .pricing-list table tbody .mobile-td+td {
        border-top: 1px solid rgba(255,255,255,0.3);
    }

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}
#footer_first,#footer_second,#footer_third{width:33%;background-color:#405158;float:left;}
.fl-builder-content .fl-button-has-icon .fl-button-text {vertical-align: middle;}
.fl-slide-0 .fl-slide-cta-button .fl-button-wrap a.fl-button span.fl-button-text {color: #356266;}
.fl-slide-1 .fl-slide-cta-button .fl-button-wrap a.fl-button span.fl-button-text {color: #356266;}
.fl-slide-2 .fl-slide-cta-button .fl-button-wrap a.fl-button span.fl-button-text {color: #356266;}




#content_top {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	min-height: 195px;
	background-color: #ccc;
}


#content_top div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin: 0;
}

.imgleft,
.alignleft {
	float:left; 
	margin:4px 13px 12px 0px;
}
.advisera-boxes li.border{border-right:1px #d5d5d5 solid}
.advisera-boxes li.border.security-awareness{border-right:none}
.advisera-boxes li.border.training,.advisera-boxes li.border.books,.advisera-boxes li.border.conformio{border-right:none}
